<?php
session_start();

$title = 'Zoznam používateľov';

include('funkcie.php');
include('funkcie_select.php');
include('funkcie_insert.php');
include('funkcie_update.php');
include('funkcie_delete.php');

hlavicka($title);
overenie();
navig_profil(0);

vypis_pouzivatelov2();

include('paticka.php'); ?>